uuid: 5fd8bbd6-ba7e-4d74-b1f6-c00862c23f45
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slider_slides
    - paragraphs.paragraphs_type.slider_container
    - paragraphs.paragraphs_type.slider_two_columns_slide
  module:
    - entity_reference_revisions
id: paragraph.slider_container.field_slider_slides
field_name: field_slider_slides
entity_type: paragraph
bundle: slider_container
label: Slides
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      slider_two_columns_slide: slider_two_columns_slide
    target_bundles_drag_drop:
      slider_two_columns_slide:
        enabled: true
        weight: 24
      column_html:
        weight: 25
        enabled: false
      column_image:
        weight: 26
        enabled: false
      column_text:
        weight: 27
        enabled: false
      column_text_image:
        weight: 28
        enabled: false
      column_text_simple:
        weight: 29
        enabled: false
      column_webform:
        weight: 30
        enabled: false
      header_slider:
        weight: 31
        enabled: false
      header_slider_container:
        weight: 32
        enabled: false
      inner_links_container:
        weight: 33
        enabled: false
      inner_links_element:
        weight: 34
        enabled: false
      latest_contents_container:
        weight: 35
        enabled: false
      leadership_element:
        weight: 36
        enabled: false
      leaderships_container:
        weight: 37
        enabled: false
      list_all_contents_container:
        weight: 38
        enabled: false
      one_column_container:
        weight: 39
        enabled: false
      product_banner:
        weight: 40
        enabled: false
      slider_container:
        weight: 41
        enabled: false
      test_makkie:
        weight: 42
        enabled: false
      timeline_container:
        weight: 43
        enabled: false
      timeline_element:
        weight: 44
        enabled: false
      two_columns_container:
        weight: 45
        enabled: false
      views_embed:
        weight: 46
        enabled: false
field_type: entity_reference_revisions
